# module_read_ini

Ansible module to read whole ini file

## Testing Example

    % python3 ./read_ini.py <module_test_args.json

## Ansible Example

    % ansible localhost -m read_ini -a filename=/usr/share/applications/libreoffice-writer.desktop

## Playbook Example

    - hosts: localhost
      tasks:
        - read_ini:
            filename: /usr/share/applications/libreoffice-writer.desktop
          register: ini

